Subject: Re: [lojban] srana le'i sucta cmavo

From: Richard Curnow <[email-masked]>
Date: Mon, 2 Apr 2001 22:51:36 +0100

On Mon, Apr 02, 2001 at 08:07:25PM +0000, Jorge Llambias wrote:
> 
> >& SU'U BRODA for SUCTA LE BRODA?
> 
> As with {si'o}, I don't really know what {su'u} is supposed
> to mean. {sucta co nu broda} is again horribly vague.
> The only example I remember again falls into an indirect
> question: See how they run!
> 

The other usage I remember seeing was a translation of the joke

- my dog has no nose
- how does he smell?
- awful

where the 2nd phrase was translated as something like

le su'u sumne pe gy. cu mo

Perhaps SU'U has a niche in translating ambiguous uses of the English
word HOW. I once looked into other ways of translating HOW, along the
lines of "what method", but it seemed rather clumsy and verbose.

co'o mi'e ritcrd.

-- 
----------------------------------------------------------------------
Richard P. Curnow [email-masked]
Weston-super-Mare
United Kingdom http://go.to/richard.curnow/